SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

ipa-client rpm build for : RedHat Other. For other distributions click ipa-client.

Name : ipa-client
Version : 4.7.1 Vendor : Red Hat, Inc_
Release : 5.module+el8+2149+d62dbe01 Date : 2018-10-29 09:26:50
Group : System Environment/Base Source RPM : ipa-4.7.1-5.module+el8+2149+d62dbe01.src.rpm
Size : 0.28 MB
Packager : Red Hat, Inc_ < http://bugzilla_redhat_com/bugzilla>
Summary : IPA authentication for use on clients
Description :
IPA is an integrated solution to provide centrally managed Identity (users,
hosts, services), Authentication (SSO, 2FA), and Authorization
(host access control, SELinux user roles, services). The solution provides
features for further integration with Linux based clients (SUDO, automount)
and integration with Active Directory based infrastructures (Trusts).
If your network uses IPA for authentication, this package should be
installed on every client machine.
This package provides command-line tools for IPA administrators.

RPM found in directory: /mirror/ftp.redhat.com/pub/redhat/rhel/rhel-8-beta/appstream/x86_64/Packages

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  ipa-client-4.7.1-5.module+el8+2149+d62dbe01.x86_64.rpm
     

Provides :
config(ipa-client)
freeipa-admintools
freeipa-client
ipa-admintools
ipa-client
ipa-client(x86-64)

Requires :
/bin/sh
/bin/sh
/usr/libexec/platform-python
authselect >= 0.4-2
autofs
bind-utils
certmonger >= 0.79.5-1
chrony
config(ipa-client) = 4.7.1-5.module+el8+2149+d62dbe01
curl
cyrus-sasl-gssapi(x86-64)
hostname >= 3.20-6
ipa-client-common = 4.7.1-5.module+el8+2149+d62dbe01
ipa-common = 4.7.1-5.module+el8+2149+d62dbe01
krb5-workstation >= 1.16.1
libbasicobjects.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcollection.so.4()(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcurl >= 7.21.7-2
libdl.so.2()(64bit)
libini_config.so.5()(64bit)
libini_config.so.5(INI_CONFIG_1.1.0)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
liblber-2.4.so.2()(64bit)
libldap_r-2.4.so.2()(64bit)
libnfsidmap
libnspr4.so()(64bit)
libnss3.so()(64bit)
libnssutil3.so()(64bit)
libplc4.so()(64bit)
libplds4.so()(64bit)
libpopt.so.0()(64bit)
libpopt.so.0(LIBPOPT_0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libref_array.so.1()(64bit)
libsasl2.so.3()(64bit)
libsmime3.so()(64bit)
libssl3.so()(64bit)
libsss_autofs
libxmlrpc.so.3()(64bit)
libxmlrpc_client.so.3()(64bit)
libxmlrpc_util.so.4()(64bit)
nfs-utils
nss-tools >= 3.36.1-1.1
oddjob-mkhomedir
policycoreutils
python3-gssapi >= 1.2.0-5
python3-ipaclient = 4.7.1-5.module+el8+2149+d62dbe01
python3-ldap >= 3.1.0-1
python3-sssdconfig >= 2.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sssd-ipa >= 2.0.0
sssd-tools >= 2.0.0
xmlrpc-c >= 1.27.4


Content of RPM :
/etc/bash_completion.d
/etc/bash_completion.d/ipa
/usr/bin/ipa
/usr/lib/.build-id
/usr/lib/.build-id/59/bcd767381b1f5e56d5a42f858fe0a179f6bfd0
/usr/lib/.build-id/67
/usr/lib/.build-id/67/02e91e3eff0be475992c8e762a9059ba55e4b7
/usr/lib/.build-id/f7
/usr/lib/.build-id/f7/cc24ac77f8603011e8684a337b0d1560829123
/usr/sbin/ipa-certupdate
/usr/sbin/ipa-client-automount
/usr/sbin/ipa-client-install
/usr/sbin/ipa-getkeytab
/usr/sbin/ipa-join
/usr/sbin/ipa-rmkeytab
/usr/share/doc/ipa-client
/usr/share/doc/ipa-client/Contributors.txt
/usr/share/doc/ipa-client/README.md
/usr/share/licenses/ipa-client
/usr/share/licenses/ipa-client/COPYING
/usr/share/man/man1/ipa-certupdate.1.gz
/usr/share/man/man1/ipa-client-automount.1.gz
/usr/share/man/man1/ipa-client-install.1.gz
/usr/share/man/man1/ipa-getkeytab.1.gz
/usr/share/man/man1/ipa-join.1.gz
/usr/share/man/man1/ipa-rmkeytab.1.gz
/usr/share/man/man1/ipa.1.gz